> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get business unit by ID

> Get a business unit by ID.
Returns 403 when business unit scoping is disabled for the domain.



## OpenAPI

````yaml /reference/manage-vanta.json get /business-units/{businessUnitId}
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /business-units/{businessUnitId}:
    get:
      tags:
        - Business Units
      summary: Get business unit by ID
      description: |-
        Get a business unit by ID.
        Returns 403 when business unit scoping is disabled for the domain.
      operationId: GetBusinessUnit
      parameters:
        - in: path
          name: businessUnitId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BusinessUnit'
              examples:
                Example 1:
                  value:
                    id: 00206cf50ff41cfcc8b71921
                    displayName: Default Business Unit
      security:
        - bearerAuth: []
components:
  schemas:
    BusinessUnit:
      properties:
        id:
          type: string
          description: The business unit's unique ID.
        displayName:
          type: string
          description: The business unit's display name.
      required:
        - id
        - displayName
      type: object
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

## Related topics

- [List business units](/api-reference/business-units/list-business-units.md)
- [Get program scope by ID](/api-reference/program-scopes/get-program-scope-by-id.md)
- [Get audit by ID](/api-reference/audits/get-audit-by-id.md)
- [List program scopes](/api-reference/program-scopes/list-program-scopes.md)
- [Share information request list with customer](/api-reference/audits/share-information-request-list-with-customer.md)
